.swiper-container{
	width: 100%;
	height: 750px;
}
.swiper-prev{
	position: absolute;
	top: 350px;
	left: 100px;
	width: 50px;
	height: 50px;
	z-index: 1000;
	cursor: pointer;
}
.swiper-prev img{
	width: 100%;
	height: 100%;
}
.swiper-next{
	position: absolute;
	top: 350px;
	right: 100px;
	width: 50px;
	height: 50px;
	z-index: 1000;
	cursor: pointer;
}
.swiper-next img{
	width: 100%;
	height: 100%;
}
.jdcp{
	width: 1200px;
	margin: 70px auto;
}
.jdcp_title{
	display: flex;
	align-items: center;
	justify-content: center;
}
.jdcp_title img{
	width: 30px;
	height: 2px;
}
.jdcp_title span{
	display: inline-block;
	margin: 0 20px;
	font-size: 30px;
	color: #333333;
	font-weight: bold;
}
.jdcp_title_eng{
	font-size: 18px;
	color: #a20a81;
	margin-top: 10px;
	text-align: center;
}
.jdcp_list{
	margin-top: 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.jdcp_list_li{
	border: 1px solid #eeeeee;
	width: 285px;
	height: 365px;
	margin-top: 20px;
	cursor: pointer;
}
.jdcp_list_li .jdcp_list_li_top{
	width: 100%;
	height: 285px;
}
.jdcp_list_li .jdcp_list_li_top img{
	width: 100%;
	height: 100%;
}
.jdcp_list_li .jdcp_list_li_bottom{
	width: 100%;
	height: 80px;
	line-height: 80px;
	font-size: 18px;
	color: #333333;
	background-color: #eeeeee;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.jdcp_list_li:hover .jdcp_list_li_bottom{
	background-color: #a20a81;
	color: #FFFFFF;
}
.jdcp_list_li:hover{
	border: 1px solid #a20a81;
}
.jdcp .jdcp_more{
	width: 150px;
	height: 50px;
	border-radius: 50px;
	border: 1px solid #CCCCCC;
	line-height: 48px;
	text-align: center;
	font-size: 16px;
	color: #333333;
	margin: 50px auto 0;
	cursor: pointer;
}
.jdcp .jdcp_more a{
	text-decoration: none;
	color: #333333;
}
.jdcp .jdcp_more:hover{
	background-color: #a20a81;
	border: none;
}
.jdcp .jdcp_more:hover a{
	color: #FFFFFF;
}

.ljzx{
	width: 100%;
	height: 280px;
	background-color: #f7f7f8;
}
.ljzx .ljzx_con{
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.ljzx_con_left_title{
	font-size: 30px;
	color: #333333;
	font-weight: bold;
}
.ljzx_con_left_dis{
	font-size: 20px;
	color: #333333;
	margin-top: 10px;
}
.ljzx_con_left_btn{
	display: flex;
	align-items: center;
	margin-top: 40px;
}
.ljzx_con_left_btn_zx{
	width: 140px;
	height: 40px;
	border-radius: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	background-color: #a20a81;
	cursor: pointer;
}
.ljzx_con_left_btn_zx a{
	color: #FFFFFF;
}
.ljzx_con_left_btn_phone{
	font-size: 24px;
	color: #a20a81;
	font-weight: bold;
}
.ljzx_con_left_btn img{
	width: 24px;
	height: 24px;
	margin: 0 15px 0 50px;
}
.ljzx_con_right{
	width: 483px;
	height: 238px;
}
.ljzx_con_right img{
	width: 100%;
	height: 100%;
}

.jjfa_list{
	margin-top: 50px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.jjfa_list_li{
	width: 230px;
	height: 600px;
	position: relative;
}
.jjfa_list_li_Img{
	width: 100%;
	height: 100%;
}
.jjfa_list_li_bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	cursor: pointer;
}
.jjfa_list_li_con{
	position: absolute;
	top: 400px;
	left: 20px;
}
.jjfa_list_li_con_tit{
	margin-top: 25px;
	font-size: 24px;
	color: #FFFFFF;
}
.jjfa_list_li_con_eng{
	margin-top: 5px;
	font-size: 14px;
	color: #FFFFFF;
}
.jjfa_list_li.active{
	width: 450px;
}
.jjfa_list_li.active .jjfa_list_li_bg{
	background-color: rgba(162,10,129,0.9);
}

.jjfa_list_li_cont{
	position: absolute;
	top: 100px;
	left: 50px;
	right: 50px;
	display: none;
}
.jjfa_list_li.active .jjfa_list_li_cont{
	display: block;
}
.jjfa_list_li.active .jjfa_list_li_con{
	display: none;
}
.jjfa_list_li_cont img{
	width: 50px;
	height: 5px;
	display: block;
}
.jjfa_list_li_con_jd{
	margin-top: 25px;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 30px;
	max-height: 220px;	min-height: 220px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
}
.jjfa_list_li_con_xq{
	width: 100px;
	height: 35px;
	line-height: 35px;
	border-radius: 35px;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	color: #a20a81;
	margin-top: 60px;
}
.gsjj{
	margin: 160px auto 70px;
	width: 100%;
	height: 420px;
	background-color: #f7f7f8;
}
.gsjj_con{
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.gsjj_con_left{
	margin-top: -90px;
	width: 720px;
}
.gsjj_con_tit{
	font-size: 30px;
	color: #333333;
	font-weight: bold;
}
.gsjj_con_eng{
	margin-top: 10px;
	font-size: 18px;
	color: #a20a81;
}
.gsjj_con_title{
	margin-top: 65px;
	font-size: 20px;
	color: #a20a81;
}
.gsjj_con_xq{
	margin-top: 25px;
	font-size: 14px;
	color: #666666;
	line-height: 30px;
	min-height: 180px;
}
.gsjj_con_xq_btn{
	width: 120px;
	height: 40px;
	line-height: 38px;
	border-radius: 40px;
	border: 1px solid #CCCCCC;
	text-align: center;
	margin-top: 40px;
}
.gsjj_con_xq_btn a{
	text-decoration: none;
	color: #666666;
}
.gsjj_con_xq_btn:hover{
	background-color: #A20A81;
	border: none;
}
.gsjj_con_xq_btn:hover a{
	color: #FFFFFF;
	text-decoration: none;
}
.gsjj_con_right{
	margin-top: -100px;
	width: 400px;
	height: 520px;
}
.gsjj_con_right img{
	width: 100%;
	height: 100%;
}
.cgal_list_li{
	margin-top: 20px;
	width: 390px;
	height: 290px;
	position: relative;
}
.cgal_list_li_Img{
	width: 100%;
	height: 100%;
}
.cgal_list_li_bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.2);
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	padding: 0 50px;
	box-sizing: border-box;
}
.cgal_list_li_tit{
	min-height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.cgal_list_li_bg_btn{
	width: 100px;
	height: 35px;
	line-height: 35px;
	border-radius: 35px;
	background-color: #FFFFFF;
	color: #a20a81;
	font-size: 14px;
	margin: 20px auto 0;
	display: none;
}
.cgal_list_li_bg:hover{
	background-image: url(../img/icon034.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	display: block;
	padding-top: 90px;
	
	box-sizing: border-box;
}
.cgal_list_li_bg:hover .cgal_list_li_bg_btn{
	display: block;
}
.xwzx{
	background-color: #f7f7f8;
	padding: 60px 0 70px 0;
	margin: 70px auto 0;
	width: 100%;
}
.xwzx .jdcp{
	margin: 0 auto;
}
.xwzx_list_li{
	width: 350px;
	height: 443px;
	background-color: #FFFFFF;
	padding: 20px;
	cursor: pointer;
}
.xwzx_list_li img{
	width: 350px;
	height: 260px;
	display: block;
}
.xwzx_list_li_tit{
	font-size: 18px;
	color: #333333;
	margin-top: 25px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.xwzx_list_li_xq{
	font-size: 14px;
	color: #999999;
	margin-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.xwzx_list_li_tm{
	display: flex; 
	align-items: center;
	justify-content: space-between;
	margin-top: 25px;
}
.xwzx_list_li_tm_rq{
	font-size: 14px;
	color: #999999;
}
.xwzx_list_li_ckxq{
	width: 120px;
	height: 40px;
	line-height: 38px;
	border-radius: 40px;
	border: 1px solid #CCCCCC;
	color: #333333;
	font-size: 16px;
	text-align: center;
}
.xwzx_list_li_ckxq:hover{
	color: #FFFFFF;
	border: none;
	background-color: #a20a81;
}